span.alpha {
   position: absolute;
}

span.alpha img {
   filter: progid:DXImageTransform.Microsoft.Alpha(opacity = 0);
}

span.accessibility {
   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src = 'images/webdragon/access.png', sizingMethod = 'scale');
}

ul#header {
   zoom: 1;
}

ul#header li.dropDown ul {
   margin-left: -60px;
   margin-top: 15px;
}
ul#header li.dropDown ul li,
ul#header li.dropDown ul li a {
   zoom: 1;
}
ul#header li.dropDown ul li a {
   border: none;
}

div.p_frame {
   position: absolute;
   top: 0px;
   height: 650px;
   overflow: visible;
}

#details label { display: block; margin: 0; }
div#main.freetee form { margin: 0; }

#details label input { margin: 0; padding: 0; }
#submit_button { display: block; margin-left: 20px; }

div#main.freetee label, div#main.freetee span.c { zoom: 1; }
#details label input { display: block; }

#graph li { margin: 0 0 3px 0; padding: 0; height: 17px; }
#salon_details label, #salon_details label input { margin-top: 0; margin-bottom: 1px; }

.c { visibility: hidden; }